.flex-container {
	background-color: lightblue;
		display: flex;
		height: 300px;
		/*flex-direction: row;*/
		/*flex-direction: column;*/
		/*flex-direction: row-reverse;*/
		/*flex-direction: column-reverse;*/
		/*justify-content: flex-start;*/
		/*justify-content: center;*/
		/*justify-content: flex-end;*/
		/*justify-content: space-between;*/
		/*justify-content: space-around;*/
		/*justify-content: space-evenly;*/
		/*flex-wrap: wrap;*/
		/*flex-wrap: nowrap;*/
		/*flex-wrap: wrap-reverse;*/
		/*align-items: stretch;*/
		/*align-items: flex-start;*/
		/*align-items: flex-end;*/
		/*align-items: center;*/
	}

.flex-container div {
	background-color: gray;
	width: 100px;
	margin: 10px;
	color: white;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}